# deployResponse Data Type

Namespace
  (Default)
Schema
  ns0.xsd

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
ansibleOutputList | string | element |  | 0/unbounded |
##### Properties inherited from deployRequest
configurationID | string | element |  | 0/1 |
managerType | string | element |  | 0/1 |
provisionID | string | element |  | 0/1 |
##### Properties inherited from ownedObject
owner | string | element |  | 0/1 |
timestamp | long | element |  | 0/1 |

Example

    <d----->
      <ansibleOutputList>...</ansibleOutputList>
      <provisionID>58e3946e0fb4f562d84ba1ad</provisionID>
      <managerType>ansible</managerType>
      <configurationID>58e3946e0fb4f562d84ba1ad</configurationID>
      <owner>user1</owner>
      <timestamp>...</timestamp>
    </d----->